#ipb_wrapper .box_title>h1 {
  margin-left:5px;
  font-size:16px;
}

#ipb_wrapper .box_title a {
  color:white;
}

#ipb_wrapper #content {
  position:static;
}

#ipb_wrapper div#content>div {
  position:static;
}

#ipb_wrapper { position:relative; }

.category_block {
  margin-bottom:15px;
}

.category_block:last-child {
  margin-bottom:0px;
}

#ipb_categories .category_block {
  width:620px;
}

#ipb_subforums.category_block {
  width:940px;
}

#ipb_categories .category_block:last-child {
  margin-bottom:0px;
}

#ipb_categories .inner_box_content, #topics .inner_box_content, #ipb_subforums .inner_box_content {
  padding-bottom:0px;
  border-bottom:none;
}

#topics .ipb_topic_mod .inner_box_content {
  border-bottom: 1px solid #324d68;
}

#topics .ipb_topic_mod .box_content {
  border-top: 1px solid #324d68;
  margin-top:3px;
}

#ipb_categories .box_title:hover .ipb_category_title_toggle {
  visibility:visible;
}

#ipb_categories .collapsed .box_title {
  border-radius:3px;
}

.ipb_forum_list .ipb_forum_list_item:nth-child(even) {
  background-color:rgba(50,77,104,0.2);
}

.ipb_category_title_toggle {
  position:absolute;
  visibility:hidden;
  background: url(http://static.icy-veins.com/forum-files//public/style_images/icy_veins/cat_minimize.png) no-repeat;
  text-indent: -3000em;
  width: 25px;
  height: 25px;
  display: block;
  outline: 0;
  right:0px;
  top:5px;
}

.ipb_category_title_last_post {
  position:absolute;
  top: 7px;
  left: 408px;
  font-size: 14px;
}

#ipb_subforums .ipb_category_title_last_post {
  left:640px;
}

.ipb_forum_list_item, .ipb_topic_list_item {
  border-bottom: 1px solid #324d68;
}

.ipb_forum_list_item>div, .ipb_topic_list_item>div {
  display:table-cell;
  vertical-align:middle;
}
.ipb_forum_list_item>div { height:50px; }
.ipb_topic_list_item>div { height:40px; }

.ipb_forum_icon img {
  margin-left:10px;
}

.ipb_topic_icon {
  width:22px;
}

.ipb_topic_icon img {
  position:relative;
  top:3px;
  margin-left:5px;
}

.ipb_topic_icon .icon_closed img {
  margin-left:9px;
}

.ipb_forum_title {
  width:198px;
  font-size:14px;
  font-weight:bold;
  padding-left:15px;
}

#ipb_subforums .ipb_forum_title {
  width:368px;
}

.ipb_topic_content.with_mod_links {
  width:490px;
}
.ipb_topic_content {
  width:510px;
  padding-left:5px;
}

#search_results .ipb_topic_content {
  width:385px;
}

.ipb_topic_content .ipsBadge {
  position:relative;
  top:-2px;
}

.ipb_topic_content_top { line-height:18px; }
.ipb_topic_content_bottom { padding-bottom:6px; }

.ipb_topic_forum_trail {
  font-size:14px;
}

.ipb_topic_forum_trail .desc.lighter {
  color:#eee;
}

.ipb_topic_tags img {
  position:relative;
  top:4px;
}

.ipb_topic_title {
  font-size:14px;
  font-weight:bold;
}

.ipb_topic_pages {
  margin-left:0px;
  position:relative;
}

#search_results .ipb_topic_pages {
  margin-left:0px;
}

.ipb_topic_starter {
  color:#eee;
  font-size:12px;
}

.ipb_topic_starter a {
  color:white;
}

#ipb_subforums .ipb_forum_stats {
  width:160px;
  padding-left:30px;
}

.ipb_forum_stats {
  font-size:12px;
  color:#eee;
  width:110px;
  text-align:right;
  padding-left:20px;
}

.ipb_forum_stats>span {
  display:block;
}

#search_results .ipb_topic_stats {
  width:100px;
}

.ipb_topic_stats {
  font-size:12px;
  color:#eee;
  width:160px;
  text-align:right;
  padding-left:20px;
}


.ipb_topic_stats a {
  color:#eee;
}

.ipb_topic_stats li:first-child {
  margin-bottom:3px;
}

.ipb_topic_stats .ipsBadge {
  float:left;
  margin-left:10px;
  position:relative;
  top:-2px;
}

#ipb_subforums .ipb_forum_last_info {
  width:290px;
  padding-left:30px;
}

.ipb_forum_last_info {
  width:200px;
  padding-left:20px;
}

.ipb_forum_last_info>span {
  display:block;
  font-size:12px;
}

.ipb_forum_last_info_title {
  margin-bottom:3px;
}

.ipb_forum_last_info_poster {
  color:#eee;
  margin-bottom:3px;
}

.ipb_forum_last_info_poster a {
  color:white;  
}

.ipb_forum_last_info_date a {
  color:white;  
}

#search_results .ipb_topic_last_info {
  width:130px;
  padding-left:20px;
}

.ipb_topic_last_info {
  width:153px;
  padding-left:50px;
}

.ipb_topic_last_info a.name {
  color:white;
}

.ipb_topic_last_info li:first-child {
  margin-bottom:3px;
}


#forum_bottom_ad {
  width:728px;
  height:90px;
  margin:0 auto;
  margin-top:25px;
  margin-bottom:25px;
  padding:0px !important;
}

#board_statistics, #forum_active_users {
  width:940px;
}

#board_statistics .inner_box_content {
  position:relative;
}

#board_statistics .ipb_stat_head, #forum_active_users .ipb_stat_head {
  font-size:14px;
  display:block;
  margin-left:15px;
  margin-top:10px;
}

#board_statistics .ipb_stat_brief, #forum_active_users .ipb_stat_brief {
  font-size:12px;
  display:block;
  margin-top: 12px;
  margin-left: 25px;
}

#board_statistics .ipb_stat_active_users, #forum_active_users .ipb_stat_active_users {
  font-size:14px;
  line-height:18px;
  margin-top: 12px;
  margin-left: 25px;
}

/* board stats */
#ipb_stat_list {
  text-align:center;
  position:absolute;
  top:7px;
  right:0px;
  font-size:12px;
}

#ipb_stat_list li {
  margin-left:20px;
  display:inline-block;
}

#ipb_stat_list li:last-child {
  margin-right:10px;
}

#ipb_stat_list .ipb_stat_value {
  display: inline-block;
  background: #e2e2e2;
  color: #4a4a4a;
  padding: 2px 6px;
  font-weight: bold;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin-right: 3px;
  text-shadow:none;
}

#ipb_stat_list a.ipb_stat_value {
  color: #4a4a4a;
}

#ipb_stat_links {
  font-size:12px;
  position:absolute;
  top:10px;
  right:10px;
}

#ipb_stat_links li {
  float:left;
  margin-left:20px;
}

#ipb_copyright {
  position:absolute;
  bottom:5px;
  font-size:12px;
  left:406px;
}

#ipb_copyright a {
  color:white;
}

#forum_follow {
  display:inline-block;
  margin-left: 30px;
  position: relative;
  top: 3px;
}

#forum_follow span {
  margin-left:5px;
  position:relative;
  top:2px;
}

#forum_title>h1, #topic_details h1 {
  color:white;
  display:inline-block;
}

div#content > div.topic_controls {
  padding:0px;
  display:block;
  margin-left:10px;
  margin-right:10px;
}


.post_new_topic {
  color:white;
  border-radius:3px;
  -webkit-box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);
  -moz-box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);
  box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);
  text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  height:24px;
  margin-top:2px;
}

.post_new_topic a, .topic_buttons li span {
  background: #7ba60d; 
  border: 1px solid #7ba60d;
}

div#content > div#topics {
  display:block;
  padding:0px;
  margin-left:10px;
  margin-right:10px;
}

#forum_mod_options_menucontent li, #topic_mod_options_menucontent li {
  float:none;
  margin:0px;
}

#forum_mod_options_menucontent.box_content, #topic_mod_options_menucontent.box_content {
  border-top:1px solid #324d68;
}

#forum_mod_options_menucontent .inner_box_content, #topic_mod_options_menucontent .inner_box_content {
  padding-bottom:0px;
  margin-bottom:8px;
  margin-top:8px;
}

#forum_filter_menucontent { margin-top:5px; }

#forum_filter_menucontent .inner_box_content {
  border-bottom:1px solid #324d68;
  padding:5px 10px;
}

#forum_filter_menucontent strong {
  display:block;
}

#forum_filter_menucontent select {
  margin-left:10px;
}

.thread_title_last_post {
  position:absolute;
  left:755px;
  top:7px;
  font-size:14px;
}

.thread_title_checkbox {
  position: absolute;
  top: 5px;
  right: 2px;
}

.thread_title_filters {
  position:absolute;
  top:8px;
  left:200px;
}

#ipb_bottom_navigation {
  margin-bottom:0px;
  margin-top:15px;
}

#forum_led_by {
  position:absolute;
  top:8px;
  right:5px;
}

#horizontal_promotion_bar {
  padding:0px !important;
}

#horizontal_promotion_bar>div { float:left; width:300px; height:250px; }
#horizontal_promotion_bar>#recent_posts { margin-right:20px; }
#horizontal_promotion_bar>#popular_topics { margin-right:20px; }

#topic_details {
  display:block !important;
  margin-bottom:25px;
}

#topic_details_left {
  display:inline-block;
  width:684px;
  padding:5px 8px;
}

#topic_details_left>span {
  display:block;
  color:#eee;
  font-size:12px;
}

.topic_details_replies { margin-top:5px; }
.topic_details_author, .topic_details_tags { margin-top:9px; }
.topic_details_author a { color:white; }

#topic_details_right {
  display:inline-block;
  width:220px;
}

#topic_details_right>div.right {
  float:none;
  display:inline-block;
  margin-bottom:20px;
}

#topic_details_right>span { display:block; }

.post_title_bar_extra {
  position:absolute;
  top:8px;
  right:5px;
}

.post_title_bar_extra span {
  color:#eee;
  font-size:12px;
  float:right;
}

.post_title_bar_extra a { color:#eee; }

.poster_ip { margin-right:10px; }
.post_id { margin-right:10px; }
.mod_checkbox { position:relative; top:-3px; }

div#content>div#ips_Posts { display:block; }
div#ips_Posts .box { width:940px; display:block; }


.user_details ul {
  list-style:none;
  padding:0;
  margin:0;
  margin-top:7px;
  margin-left:12px;
}

.user_details ul li {
  margin-bottom:3px;
}

.user_details_name {
  font-size:14px;
  font-weight:bold;
}

.user_details ul li.user_details_title {
  font-weight:bold;
}

.user_details ul li.user_details_avatar {
  margin-bottom:6px;
  margin-top:6px;
}

.user_details_warning_points img.clickable {
  position:relative;
  top:4px;
}

.user_details_field_name, .user_details .ft {
  font-weight:bold;
  color:white;
}

.user_details_field_value, .user_details .fc, .user_details_field_value a {
  font-weight:normal;
  color:#eee;
}

.user_details .ft:after {
  content: ": ";
}

#ips_Posts .inner_box_content {
  padding-bottom:0px;
}

#ips_Posts .box:not(:last-child) .box_content {
  border-bottom:none;
}

div#content>div#fast_reply_wrapper {
  display:block;
  margin-top:30px;
}

#ips_fastReplyForm {
  margin:20px 40px 50px 40px;
}

#fast_reply_controls {
  border:1px solid #324d68;
  margin-top:9px;
  padding:4px;
  margin-right:3px;
}

#ipb_wrapper div#content>div.ipsFloatingAction {
  position:fixed;
}

#multiQuoteClear { color:black; }

.ipsLikeBar_info a {
  color:green;
}

div#content > div#postingform_wrapper {
  display:block;
}

#postingform .inner_box_content {
  padding-bottom:0px;
}

#postingform_left {
  display:block;
  width:598px;
}

#postingform_right {
  display:block;
  width:314px;
  float:right;
}

#postingform_right .box {
  display:block;
}

#postingform_right .box:not(:last-child) {
  margin-bottom:8px;
}

#postingform_right .inner_box_content {
  border-top:none;
}

#postingform .submit {
  color:black;
  margin-top:8px;
}

#poll_form>a>img { position:relative; top:4px; }

.popupInner .ipsBox { background:transparent; }

.ipsBox_container.question {
  border:1px solid #324d68;
}

.popupInner .ipsType_subtitle { color: white; }

.popupInner a>img {
  position:relative;
  top:4px;
}

#poll_footer>span { color:black; }

p.message { margin-left:10px; margin-right:10px; }


div#content > div#post_preview {
  display:block;
}

#post_preview .inner_box_content {
  padding-bottom:0px;
}

#post_preview .post_body {
  padding-bottom:15px;
}

div#content>div#post_summary { display:block; }
#post_summary .box { width:940px; }

#post_summary .inner_box_content {
  padding-bottom:0px;
}

#post_summary .box:not(:last-child) .box_content {
  border-bottom:none;
}

#post_summary .post_body {
  padding-bottom:15px;
}

.submit a {
  color:black;
}

#popupWindow { padding:0px; margin:0px; }

.full_emoticon table {
  border-collapse: collapse;
  border-spacing: 0;
  border:1px solid #324d68;
  background-color:#1e1e1e;
  width:100%;
}

.full_emoticon table td {
  border:1px solid #324d68;
  padding:5px 10px;
  margin:0px;
  text-align:center;
  vertical-align:middle;
  color:white;
}

.full_emoticon table td:nth-child(odd) {
  background:rgba(50,77,104,0.2);
}

#profile_panes_wrap .inner_box_content { padding-bottom:14px; padding-top:14px; }


.blue_post {
  margin:0px;
  padding:5px 10px; 
  background-color:black;
  border:1px solid #006a8c;
  color:#00c0ff;
  border-radius:6px;
}

.blue_post span.bbc_hr {
  border-top:1px solid #006a8c;
}

.blue_post .blue_hidden {
  display:none;
}

.blue_post .blue_hide, .blue_post .blue_show {
  display:block;
  cursor:pointer;
  margin:0 auto;
  color:#c7f663;
  margin-top:10px;
  margin-bottom:10px;
  font-size:16px;
}

.blue_post h2 {
  font-weight:bold;
  color:white;
  font-size: 18px;
}

.blue_post h2.blue_title {
  font-size:22px;
  border-bottom:1px solid #006a8c;
  padding-top:8px;
  padding-bottom:10px;
  position:relative;
  padding-left:35px;
}

.blue_post h2.blue_title img {
  position:absolute;
  top:6px;
  left:0px;
  margin:0px;
}  

.blue_post h3 {
  font-weight:bold;
  color:white;
  font-size:16px;
}

.blue_post p {
  padding:0px;
  margin:0px;
}

.blue_post p.question { color:white;  font-weight:normal; }
.blue_post p.question b { font-weight:700; }
.blue_post p.answer {  padding-left:60px;}
.blue_post p.answer b { color:white;  font-weight:700; }

.blue_post strong {
  font-weight:600;
  color:white;
}

.blue_post b {
  color:white;
  font-weight:600;
}

.blue_post em {
  font-style:italic;
}

.blue_post>ul, .blue_post>ol {
  padding-left:30px !important;
  margin:10px 20px 10px 0px !important;
}

.blue_post ul, .blue_post ol { list-style-type:disc; }

.blue_post ul ul, .blue_post ul ol,
.blue_post ol ul, .blue_post ol ol {
  padding-left:20px !important;
  list-style-type:circle;
  margin:0px !important;
}

.blue_post ul ul ul, .blue_post ul ul ol,
.blue_post ul ol ul, .blue_post ul ol ol,
.blue_post ol ul ul, .blue_post ol ul ol,
.blue_post ol ol ul, .blue_post ol ol ol {
  padding-left:20px;
  list-style-type:square;
  margin:0px !important;
}

.blue_post li {
}

.blue_post a {
  color:#c7f663;
}

.blue_post a:hover {
  color:underline;
}

.blue_post a.map {
  text-decoration:none;
}

.blue_post img {
  margin:2px 2px 2px 2px;
}

.box_title+.inner_box_content { border-top:none; }

.inner_box_content.single_column { padding:0px; }

.single_column h3 {
  background-color:#292929;
  border-bottom:1px solid #324d68;
  border-top:1px solid #324d68;
  padding:10px 0px 10px 10px;
}

.single_column h3:first-child {
  border-top:none;
}

.single_column .post_body {
  margin:0px;
  border-left:none;
  padding-bottom:10px;
}

.single_column .post_id {
  position:relative;
  top:4px;
}

.jump_popup {
  border: 1px solid #324d68;
}

.ipb_autocomplete { 
  border: 1px solid #324d68;
  border-bottom:none;
  color:white;
}

.ipb_autocomplete li {
  padding:5px;
  height:32px;
  line-height:33px;
}

.ipb_autocomplete li img { float:left; }

table.cke_editor { table-layout:fixed; }


.left_box_content {
  float:left;
  width:149px;
  margin-left:-148px;
}

.center_box_content {
  width:756px;
  padding:8px;
  border:1px solid #324d68;
  background-color:#292929;
}

.box_tabs {
  border-left:1px solid #324d68;
  border-top:1px solid #324d68;
  font-size:13px;
}

.box_tabs li {
  background-color:#1e1e1e;
  border-bottom:1px solid #324d68;
  margin-right:1px;
}

.box_tabs li a {
  color:white;
  display:block;
  padding:10px 8px;
  width:131px;
}

.box_tabs li.active {
  background-color:#292929;
  margin-right:0px;
}

.center_box_content .inner_box_content {
  border-top:none;
  padding-bottom:0px;
}

.center_box_left_content {
  width:490px;
}

.center_box_right_content {
  width:250px;
  float:right;
}

.center_box_left_content .inner_box_content,
.center_box_right_content .inner_box_content {
  font-size:14px;
}

.box_content.with_left_menu {
  border-top:1px solid #324d68;
  padding-left:156px;
}

#modcp_wrapper .box_content.with_left_menu { border-top:none; }
#modcp_wrapper .box_tabs { margin-top:50px; }
#modcp_wrapper .inner_box_content { padding-bottom:0px; }
#modcp_wrapper .message.unspecific { margin:0px; }
#modcp_content { font-size:14px; }
#modcp_content .signature { border-top:none; }
#modcp_wrapper .box { display:block; }
#modcp_content>.message { margin:0px 0px 20px 0px; }
#modcp_content .inner_box_content>p { padding:10px 20px; }
#modcp_content .box { margin-bottom:20px; }
#modcp_content .box:last-child { margin-bottom:0px; }
#modcp_content .inner_box_content>h3 { padding:6px 10px; }
#modcp_content .ipsForm_horizontal { margin-top:30px; }
#modcp_content .report_center td { vertical-align:middle; }
#modcp_content .report_center td:first-child img { border:none; }
#modcp_content .report_center th:last-child { padding-right:0px; }
#modcp_content .report_center td:last-child { padding-right:0px; }
#add_warning .ipsField_title { color:white; }
.message.unspecific a { color:black; }
.message a { color:green; }
#report_details .inner_box_content { padding:0px; border-top:none; }
#report_details .box_title { border-bottom:none; }
#report_details h3 {
  background-color:#292929;
  border-bottom:1px solid #324d68;
  border-top:1px solid #324d68;
  padding:10px 0px 10px 10px;
}
#modcp_content .post_body { padding-bottom:10px; }
.ipsComment_author .post_id { display:block; margin-right:0px; }
#modcp_content .box_title+.inner_box_content { border-top:0px; }
#modcp_content .inner_box_content>table { border:none; }
#modcp_content .inner_box_content>table tr:last-child { border-bottom:none; }
#modcp_content .box_title .ipsList_inline { margin-top:6px; margin-left:10px; }
#postingform_left .message { margin-left:0px; margin-right:0px; }
.rating a { text-decoration:none; }
.rating a:hover { text-decoration:none; }
.ipb_forum_title .ipsBadge { position:relative; top:-3px; }
#comment_moderate_box .desc { color:black; }
.to_approve .box_title { border:1px solid #ED7710; background-color: #ED7710; }
.to_approve .box_content { border-color:#ED7710; }
.to_approve .inner_box_content { border-color:#ED7710; }
.box_title+.inner_box_content { border-top:none; }
.to_approve .post_body { border-color:#ED7710; }
.bbc_emoticon { position:relative; top:5px; }
.single_column>h3 a.url { position:relative; top:-4px; }
.single_column>h3.member_mod_ip_posts a.url { top:0px; }
.single_column>h3 .ip { position:relative; top:6px; }
.unread .list_content { padding-right:45px; }
.cke_skin_ips .cke_editor { display:table !important; }



span.spell_icon_span>span>img.bbc_img, span.d3_icon_span>span>img.bbc_img {
  position:relative;
  margin-right:1px;
  margin-left:1px;
  border:1px solid #434445;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border-bottom-color:#2F3032;
  border-top-color:#B1B2B4;
}

span.spell_icon_span>span>img.bbc_img {
  height:14px;
  width:14px;
  top:4px;
  margin-top:-3px;
  margin-bottom:0px;

}

span.d3_icon_span>span>img.bbc_img {
  height:16px;
  width:16px;
  top:5px;
  margin-top:-4px;
  margin-bottom:-0px;
}

span.d3_icon_rune>span>img.bbc_img {
  border:none;
  top:3px;
  margin-right:-2px;
  margin-left:0px;
}

span.d3_icon_active_skill>span>img.bbc_img,
span.d3_icon_passive_skill>span>img.bbc_img,
span.d3_icon_follower_skill>span>img.bbc_img {
  top:3px;
  height:14px;
  width:14px;
  background-position:1px 1px;
}

span.d3_icon_passive_skill>span>img.bbc_img {
  border-radius:8px;
}

.post strong { font-weight:700; }
.post p.citation { margin:0px; }
.post blockquote p { margin:0px; }
.signature p { margin-top:5px; margin-bottom:5px; }
.signature p.citation { margin-bottom:0px; }


#ipb_wrapper div#content>div.message.error {
  display:block;
  margin-left:10px;
  margin-right:10px;
  color:#80001c;
}

noscript .ipb_message.ipb_error {
  display:block;
  background-color: #f3e3e6;
  color: #80001c;
  padding: 10px;
  border: 1px solid #e599aa;
  line-height: 1.6;
  font-size: 12px;
  margin:0px 10px 10px 10px;
}

.mod_vcard a {
  color:#0070DD;
}

.admin_vcard a {
  color:#A335EE;
}

.post_body h2, .post_body h3 {
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  font-weight:bold;
  color:white;
}

.post_body span.bbc_hr {
  border-top:1px solid #324d68;
}

#keycaptcha_div table { width:100%; }
#keycaptcha_div table td {
  padding-top: 2px;
  padding-bottom: 7px;
}

#horizontal_promotion_bar .right_ad {
  overflow-y:hidden;
}

.post_body img { max-width:675px; }

.flag {
	width: 16px;
	height: 11px;
	position:relative;
	top:2px;
	display:inline-block;
	background:url(http://static.icy-veins.com/images/common/flags.png) no-repeat
}

.flag.flag-ad {background-position: -16px 0}
.flag.flag-ae {background-position: -32px 0}
.flag.flag-af {background-position: -48px 0}
.flag.flag-ag {background-position: -64px 0}
.flag.flag-ai {background-position: -80px 0}
.flag.flag-al {background-position: -96px 0}
.flag.flag-am {background-position: -112px 0}
.flag.flag-an {background-position: -128px 0}
.flag.flag-ao {background-position: -144px 0}
.flag.flag-ar {background-position: -160px 0}
.flag.flag-as {background-position: -176px 0}
.flag.flag-at {background-position: -192px 0}
.flag.flag-au {background-position: -208px 0}
.flag.flag-aw {background-position: -224px 0}
.flag.flag-az {background-position: -240px 0}
.flag.flag-ba {background-position: 0 -11px}
.flag.flag-bb {background-position: -16px -11px}
.flag.flag-bd {background-position: -32px -11px}
.flag.flag-be {background-position: -48px -11px}
.flag.flag-bf {background-position: -64px -11px}
.flag.flag-bg {background-position: -80px -11px}
.flag.flag-bh {background-position: -96px -11px}
.flag.flag-bi {background-position: -112px -11px}
.flag.flag-bj {background-position: -128px -11px}
.flag.flag-bm {background-position: -144px -11px}
.flag.flag-bn {background-position: -160px -11px}
.flag.flag-bo {background-position: -176px -11px}
.flag.flag-br {background-position: -192px -11px}
.flag.flag-bs {background-position: -208px -11px}
.flag.flag-bt {background-position: -224px -11px}
.flag.flag-bv {background-position: -240px -11px}
.flag.flag-bw {background-position: 0 -22px}
.flag.flag-by {background-position: -16px -22px}
.flag.flag-bz {background-position: -32px -22px}
.flag.flag-ca {background-position: -48px -22px}
.flag.flag-catalonia {background-position: -64px -22px}
.flag.flag-cd {background-position: -80px -22px}
.flag.flag-cf {background-position: -96px -22px}
.flag.flag-cg {background-position: -112px -22px}
.flag.flag-ch {background-position: -128px -22px}
.flag.flag-ci {background-position: -144px -22px}
.flag.flag-ck {background-position: -160px -22px}
.flag.flag-cl {background-position: -176px -22px}
.flag.flag-cm {background-position: -192px -22px}
.flag.flag-cn {background-position: -208px -22px}
.flag.flag-co {background-position: -224px -22px}
.flag.flag-cr {background-position: -240px -22px}
.flag.flag-cu {background-position: 0 -33px}
.flag.flag-cv {background-position: -16px -33px}
.flag.flag-cw {background-position: -32px -33px}
.flag.flag-cy {background-position: -48px -33px}
.flag.flag-cz {background-position: -64px -33px}
.flag.flag-de {background-position: -80px -33px}
.flag.flag-dj {background-position: -96px -33px}
.flag.flag-dk {background-position: -112px -33px}
.flag.flag-dm {background-position: -128px -33px}
.flag.flag-do {background-position: -144px -33px}
.flag.flag-dz {background-position: -160px -33px}
.flag.flag-ec {background-position: -176px -33px}
.flag.flag-ee {background-position: -192px -33px}
.flag.flag-eg {background-position: -208px -33px}
.flag.flag-eh {background-position: -224px -33px}
.flag.flag-england {background-position: -240px -33px}
.flag.flag-er {background-position: 0 -44px}
.flag.flag-es {background-position: -16px -44px}
.flag.flag-et {background-position: -32px -44px}
.flag.flag-eu {background-position: -48px -44px}
.flag.flag-fi {background-position: -64px -44px}
.flag.flag-fj {background-position: -80px -44px}
.flag.flag-fk {background-position: -96px -44px}
.flag.flag-fm {background-position: -112px -44px}
.flag.flag-fo {background-position: -128px -44px}
.flag.flag-fr {background-position: -144px -44px}
.flag.flag-ga {background-position: -160px -44px}
.flag.flag-gb {background-position: -176px -44px}
.flag.flag-gd {background-position: -192px -44px}
.flag.flag-ge {background-position: -208px -44px}
.flag.flag-gf {background-position: -224px -44px}
.flag.flag-gg {background-position: -240px -44px}
.flag.flag-gh {background-position: 0 -55px}
.flag.flag-gi {background-position: -16px -55px}
.flag.flag-gl {background-position: -32px -55px}
.flag.flag-gm {background-position: -48px -55px}
.flag.flag-gn {background-position: -64px -55px}
.flag.flag-gp {background-position: -80px -55px}
.flag.flag-gq {background-position: -96px -55px}
.flag.flag-gr {background-position: -112px -55px}
.flag.flag-gs {background-position: -128px -55px}
.flag.flag-gt {background-position: -144px -55px}
.flag.flag-gu {background-position: -160px -55px}
.flag.flag-gw {background-position: -176px -55px}
.flag.flag-gy {background-position: -192px -55px}
.flag.flag-hk {background-position: -208px -55px}
.flag.flag-hm {background-position: -224px -55px}
.flag.flag-hn {background-position: -240px -55px}
.flag.flag-hr {background-position: 0 -66px}
.flag.flag-ht {background-position: -16px -66px}
.flag.flag-hu {background-position: -32px -66px}
.flag.flag-ic {background-position: -48px -66px}
.flag.flag-id {background-position: -64px -66px}
.flag.flag-ie {background-position: -80px -66px}
.flag.flag-il {background-position: -96px -66px}
.flag.flag-im {background-position: -112px -66px}
.flag.flag-in {background-position: -128px -66px}
.flag.flag-io {background-position: -144px -66px}
.flag.flag-iq {background-position: -160px -66px}
.flag.flag-ir {background-position: -176px -66px}
.flag.flag-is {background-position: -192px -66px}
.flag.flag-it {background-position: -208px -66px}
.flag.flag-je {background-position: -224px -66px}
.flag.flag-jm {background-position: -240px -66px}
.flag.flag-jo {background-position: 0 -77px}
.flag.flag-jp {background-position: -16px -77px}
.flag.flag-ke {background-position: -32px -77px}
.flag.flag-kg {background-position: -48px -77px}
.flag.flag-kh {background-position: -64px -77px}
.flag.flag-ki {background-position: -80px -77px}
.flag.flag-km {background-position: -96px -77px}
.flag.flag-kn {background-position: -112px -77px}
.flag.flag-kp {background-position: -128px -77px}
.flag.flag-kr {background-position: -144px -77px}
.flag.flag-kurdistan {background-position: -160px -77px}
.flag.flag-kw {background-position: -176px -77px}
.flag.flag-ky {background-position: -192px -77px}
.flag.flag-kz {background-position: -208px -77px}
.flag.flag-la {background-position: -224px -77px}
.flag.flag-lb {background-position: -240px -77px}
.flag.flag-lc {background-position: 0 -88px}
.flag.flag-li {background-position: -16px -88px}
.flag.flag-lk {background-position: -32px -88px}
.flag.flag-lr {background-position: -48px -88px}
.flag.flag-ls {background-position: -64px -88px}
.flag.flag-lt {background-position: -80px -88px}
.flag.flag-lu {background-position: -96px -88px}
.flag.flag-lv {background-position: -112px -88px}
.flag.flag-ly {background-position: -128px -88px}
.flag.flag-ma {background-position: -144px -88px}
.flag.flag-mc {background-position: -160px -88px}
.flag.flag-md {background-position: -176px -88px}
.flag.flag-me {background-position: -192px -88px}
.flag.flag-mg {background-position: -208px -88px}
.flag.flag-mh {background-position: -224px -88px}
.flag.flag-mk {background-position: -240px -88px}
.flag.flag-ml {background-position: 0 -99px}
.flag.flag-mm {background-position: -16px -99px}
.flag.flag-mn {background-position: -32px -99px}
.flag.flag-mo {background-position: -48px -99px}
.flag.flag-mp {background-position: -64px -99px}
.flag.flag-mq {background-position: -80px -99px}
.flag.flag-mr {background-position: -96px -99px}
.flag.flag-ms {background-position: -112px -99px}
.flag.flag-mt {background-position: -128px -99px}
.flag.flag-mu {background-position: -144px -99px}
.flag.flag-mv {background-position: -160px -99px}
.flag.flag-mw {background-position: -176px -99px}
.flag.flag-mx {background-position: -192px -99px}
.flag.flag-my {background-position: -208px -99px}
.flag.flag-mz {background-position: -224px -99px}
.flag.flag-na {background-position: -240px -99px}
.flag.flag-nc {background-position: 0 -110px}
.flag.flag-ne {background-position: -16px -110px}
.flag.flag-nf {background-position: -32px -110px}
.flag.flag-ng {background-position: -48px -110px}
.flag.flag-ni {background-position: -64px -110px}
.flag.flag-nl {background-position: -80px -110px}
.flag.flag-no {background-position: -96px -110px}
.flag.flag-np {background-position: -112px -110px}
.flag.flag-nr {background-position: -128px -110px}
.flag.flag-nu {background-position: -144px -110px}
.flag.flag-nz {background-position: -160px -110px}
.flag.flag-om {background-position: -176px -110px}
.flag.flag-pa {background-position: -192px -110px}
.flag.flag-pe {background-position: -208px -110px}
.flag.flag-pf {background-position: -224px -110px}
.flag.flag-pg {background-position: -240px -110px}
.flag.flag-ph {background-position: 0 -121px}
.flag.flag-pk {background-position: -16px -121px}
.flag.flag-pl {background-position: -32px -121px}
.flag.flag-pm {background-position: -48px -121px}
.flag.flag-pn {background-position: -64px -121px}
.flag.flag-pr {background-position: -80px -121px}
.flag.flag-ps {background-position: -96px -121px}
.flag.flag-pt {background-position: -112px -121px}
.flag.flag-pw {background-position: -128px -121px}
.flag.flag-py {background-position: -144px -121px}
.flag.flag-qa {background-position: -160px -121px}
.flag.flag-re {background-position: -176px -121px}
.flag.flag-ro {background-position: -192px -121px}
.flag.flag-rs {background-position: -208px -121px}
.flag.flag-ru {background-position: -224px -121px}
.flag.flag-rw {background-position: -240px -121px}
.flag.flag-sa {background-position: 0 -132px}
.flag.flag-sb {background-position: -16px -132px}
.flag.flag-sc {background-position: -32px -132px}
.flag.flag-scotland {background-position: -48px -132px}
.flag.flag-sd {background-position: -64px -132px}
.flag.flag-se {background-position: -80px -132px}
.flag.flag-sg {background-position: -96px -132px}
.flag.flag-sh {background-position: -112px -132px}
.flag.flag-si {background-position: -128px -132px}
.flag.flag-sk {background-position: -144px -132px}
.flag.flag-sl {background-position: -160px -132px}
.flag.flag-sm {background-position: -176px -132px}
.flag.flag-sn {background-position: -192px -132px}
.flag.flag-so {background-position: -208px -132px}
.flag.flag-somaliland {background-position: -224px -132px}
.flag.flag-sr {background-position: -240px -132px}
.flag.flag-ss {background-position: 0 -143px}
.flag.flag-st {background-position: -16px -143px}
.flag.flag-sv {background-position: -32px -143px}
.flag.flag-sx {background-position: -48px -143px}
.flag.flag-sy {background-position: -64px -143px}
.flag.flag-sz {background-position: -80px -143px}
.flag.flag-tc {background-position: -96px -143px}
.flag.flag-td {background-position: -112px -143px}
.flag.flag-tf {background-position: -128px -143px}
.flag.flag-tg {background-position: -144px -143px}
.flag.flag-th {background-position: -160px -143px}
.flag.flag-tibet {background-position: -176px -143px}
.flag.flag-tj {background-position: -192px -143px}
.flag.flag-tk {background-position: -208px -143px}
.flag.flag-tl {background-position: -224px -143px}
.flag.flag-tm {background-position: -240px -143px}
.flag.flag-tn {background-position: 0 -154px}
.flag.flag-to {background-position: -16px -154px}
.flag.flag-tr {background-position: -32px -154px}
.flag.flag-tt {background-position: -48px -154px}
.flag.flag-tv {background-position: -64px -154px}
.flag.flag-tw {background-position: -80px -154px}
.flag.flag-tz {background-position: -96px -154px}
.flag.flag-ua {background-position: -112px -154px}
.flag.flag-ug {background-position: -128px -154px}
.flag.flag-um {background-position: -144px -154px}
.flag.flag-us {background-position: -160px -154px}
.flag.flag-uy {background-position: -176px -154px}
.flag.flag-uz {background-position: -192px -154px}
.flag.flag-va {background-position: -208px -154px}
.flag.flag-vc {background-position: -224px -154px}
.flag.flag-ve {background-position: -240px -154px}
.flag.flag-vg {background-position: 0 -165px}
.flag.flag-vi {background-position: -16px -165px}
.flag.flag-vn {background-position: -32px -165px}
.flag.flag-vu {background-position: -48px -165px}
.flag.flag-wales {background-position: -64px -165px}
.flag.flag-wf {background-position: -80px -165px}
.flag.flag-ws {background-position: -96px -165px}
.flag.flag-xk {background-position: -112px -165px}
.flag.flag-ye {background-position: -128px -165px}
.flag.flag-yt {background-position: -144px -165px}
.flag.flag-za {background-position: -160px -165px}
.flag.flag-zanzibar {background-position: -176px -165px}
.flag.flag-zm {background-position: -192px -165px}
.flag.flag-zw {background-position: -208px -165px}

#icy_veins_logo img {
height: 79px;
position: relative;
top: -5px
}

#nav_home>a>img { width:10px; top:11px !important; }

.cke_skin_ips textarea.cke_source { white-space: normal !important; }